Subject: ENTTC: New Articles

From: [email-masked]
Date: Sun, 3 Nov 1996 00:55:39 -0500

Dear Bob, and all on the TC list.
This is a greatly appreciated venture, and I am glad to allow you to have
some thunder!  As some of you may know, I have been having to focus 100% of
my time on completing my degree in Nursing ( a tent ministry that will pay
the bills while I continue on in NTTC and the ENTTC) unfortunatley I have not
had any extra time to continue to keep the ball rolling as fast as I would
like to.  Perhaps this will inspire other to help out.  Of course I will
still be appointing a board of associate editors to examine all articles, but
in the mean time articles such as these will keep the ENTTC alive and also
offer a furthrance of NTTC to all those who subscribe to this list.  So thak
you Bob and too all who have given me their support in this venture.
In His Service
Rich Elliott